const system = require("../../../system");
const ServiceBase = require("../../svems.base")
class SaasBusinessService extends ServiceBase {
  constructor() {
    super();
  }

  async openSaasBusiness(params){
    try {
      return await this.callms("uc", "openSaasBusiness", params);
    } catch (error) {
      return system.getResult(null, `系统错误 错误信息 ${error}`);
    }
  }
}
module.exports = SaasBusinessService;